> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Holidays Calendar



## OpenAPI

````yaml DELETE /schedule/v1/holiday-calendar/{holidayCalendarId}
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /schedule/v1/holiday-calendar/{holidayCalendarId}:
    delete:
      tags:
        - Holiday Calendars
      summary: Delete Holidays Calendar
      operationId: DeleteHolidaysCalendar
      parameters:
        - in: path
          name: holidayCalendarId
          description: Holiday Calendar Id
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Object
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: string
                    example: ''
                  meta:
                    type: object
                    properties:
                      currentPage:
                        type: integer
                        example: 1
                      lastPage:
                        type: integer
                        example: 1
                      total:
                        type: integer
                        example: 1
                      perPage:
                        type: integer
                        example: 1
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````